---
:id: 159461157
:submitters:
- :name: Alexander Hughes Barks
  :email: abarks@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-02-04 04:49:33.934882000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-02-03 20:49:33.934882000 Z
:status: processed
:score: 75.0
